<? if ($txttipoc=="CUSTOMER")

{

echo " <form name=\"form1\" method=\"post\" action=\"customercontactdetails.php?id=$txtid\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

}

elseif ($txttipoc=="PORT")

{

echo " <form name=\"form1\" method=\"post\" action=\"portagentexpint.php\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

}

elseif ($txttipoc=="SHIPPING")

{

echo " <form name=\"form1\" method=\"post\" action=\"shippingline.php\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

}

elseif ($txttipoc=="CUSTOM")

{

echo " <form name=\"form1\" method=\"post\" action=\"customsagentexpint.php\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

}



elseif ($txttipoc=="DELIVERY")

{

echo " <form name=\"form1\" method=\"post\" action=\"deliveryagentexpint.php\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

} 

elseif ($txttipoc=="AGENT")

{

echo " <form name=\"form1\" method=\"post\" action=\"agentexpint.php\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

}



elseif ($txttipoc=="TRANSPORT")

{

echo " <form name=\"form1\" method=\"post\" action=\"transportcompanyexpint.php\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

}



else

{

echo " <form name=\"form1\" method=\"post\" action=\"customerexpint.php\">";

echo "    <input type=\"submit\" name=\"Submit2\" value=\"Back\">";

echo "  </form>";

}

  

  

  ?>
      